html{
    background-color: #ffffff;
    font-family: sans-serif;
    max-width: 1920px;
}

* 
{
  margin: 0;
  padding: 0;
}

#top{
    text-align: center;
    margin-left: 25%;
}

#sections{
    line-height: 6;
    margin-left: 500px;
}

.normal{
    line-height: 26px;
}

.text{
    font-size: 20px;
}

.pic{
    width:10%;
    height:10%;
}

.push{
    text-decoration: none;
    color: #3e3939;
}

.push:hover {
    color: #000000;
    text-shadow: 1px 0 #161616;
}

.navbar {
    background-color: #313236;
    border-radius: 2px;
    max-width: 800px;
}

.navbar a {
    color: #aaaaaa;
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
}

.navbar a:hover {
    color: #ffffff;
}

.field-text{
    font-size: 11pt;
}

.text-border{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 22px;
    color: #161616;
    font: 400 13px Arial;
}

.text-border:focus{
    box-shadow: 0px 1px 2px #626262 inset;
    border-color: #4285f4;
    outline: none;
}

.list-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 50px;
    color: #161616;
    font: 400 13px Arial;
}

#text-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 60px;
    color: #161616;
    font: 400 13px Arial;
}
#text-box:focus{
    border-color: #4285f4;
    outline: none;
}

.list-box:focus{
    border-color: #4285f4;
    outline: none;
}


#bot{
    line-height: 25px;
    margin: 5%;
}

hr{
    border: none;
    background-color: #000000;
    color:#000000;
    height: 0.5cm;
    width: 1740px;
}
